{
    "WebhookName": "rh-VMware-UpdateVMSnapshotStatus-prd",
    "RequestBody": "[\n {\n \"Id\": \"68\",\n \"HostName\": \"itddeqappt1.nd.gov\",\n \"DateTime\": \"2/5/2020 7:00 PM\",\n \"Duration\": \"8\",\n \"NotifyEmail\": \"\"\n }\n]",
    "RequestHeader": {
        "Connection": "Close",
        "Expect": "100-continue",
        "Host": "s25events.azure-automation.net",
        "ITD": "PJaSEgC5HML5ZuZk6wKfZQrpj2XfuQ5svBxbnq2g9M7cQJtFN3iGU4kD4p",
        "x-ms-request-id": "5ee3253c-5bb4-4aea-a950-6149ddb0436e"
    }
}